It's all about the answers!

Ask a question

can you use CLM 4.0 project templates and process templates in CLM 5.0?


jeff thomas (541928) | asked Aug 12 '14, 12:53 p.m.
This question applies to rrc  project templates, rqm  project templates and rtc process template.  Can you just import 4.0 templates in 5.0 env?

One answer



permanent link
Benjamin Silverman (4.1k69) | answered Aug 12 '14, 2:06 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
Hi Jeff,

From an RDNG perspective... I checked with our development team and was told that there is a version check that prevents 4.x templates from being imported on a 5.0 server.  The 4.x server will need to be upgraded for 5.0 in order for the templates to be compatible.  At that point, you can move the templates between 5.0 servers.  I'll reach out to some folks from RQM/RTC to see if they can post here with their answers.

Comments
jeff thomas commented Aug 13 '14, 1:18 a.m.

thank you Ben! 

Your answer


Register or to post your answer.